Bug 1432892 - [RFE] OpenStack Operations UI is using Task
Summary: [RFE] OpenStack Operations UI is using Task
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-16 10:43 UTC by Loic Avenel
Modified: 2017-08-30 03:46 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:42:48 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Loic Avenel 2017-03-16 10:43:23 UTC
Description of problem: BZ to track new CFME 5.8 features: OpenStack Operations UI is using Task

https://github.com/ManageIQ/manageiq-ui-classic/pull/208
https://github.com/ManageIQ/manageiq-ui-classic/pull/244

Comment 3 Ronnie Rasouli 2017-05-03 15:44:05 UTC
Both tasks has been added to task list

Comment 5 errata-xmlrpc 2017-05-31 14:42:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.